
/* HOMEPAGE SUB-NAVIGATION
----------------------------------------------------*/
.re-sub-navigation{
    height: 100vh;
    width: 100%;
    display: block;
    overflow: hidden;
}

.re-sub-navigation__row{
    height: 100%;
}

.re-sub-navigation__row:before, .re-sub-navigation__row:after{
    content: '';
    display: table;
    clear: both;
}

@media(max-width: 767px){
    .re-sub-navigation__col{
        width: 100%;
        /*height: 48.5%;*/
        height: 50%;
        position: relative;
    }
    .re-sub-navigation__col:first-child{
        margin-bottom: 1.5%;
    }
}
@media(min-width: 768px){
    .re-sub-navigation__col{
        width: 49.7%;
        height: 100%;
        float: left;
        position: relative;
    }
    .re-sub-navigation__col + .re-sub-navigation__col{
        float: right;
    }
}

.re-sub-navigation__image-container{
    position: relative;
    width: 100%;
    height: 100%;
}

.re-sub-navigation__overlay{
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    -webkit-transition: 0.1s;
            transition: 0.1s;
}
@media(max-width: 767px){
    .re-sub-navigation__overlay{ background: rgba(0,0,0, 0.5); }
}
@media(min-width: 768px){
    .re-sub-navigation__overlay{ background: rgba(224,224,224, 0.5); }
}


.re-sub-navigation__overlay:before{
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.re-sub-navigation__overlay.active{
    background: rgba(0,0,0, 0.5);
    cursor: pointer;
}
.re-sub-navigation__title{
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    -webkit-transition: 0.15s;
            transition: 0.15s;
}

.re-sub-navigation__menu{
    position: absolute;
    left: 0;
    background: #fecb00;
    width: 100%;
    margin: 0;
}
@media(max-width: 767px){
    .re-sub-navigation__menu{
        padding: 20px 10px;
    }
}
@media(min-width: 768px){
    .re-sub-navigation__menu{
        padding: 20px 50px 50px 50px;
    }
}


@media(max-width: 767px){
    .re-sub-navigation__item{
        list-style: none;
        position: relative;
    }
}
@media(min-width: 768px){
    .re-sub-navigation__item{
        list-style: none;
        position: relative;
    }
}
@media(min-width: 1200px){
    .re-sub-navigation__item{
        list-style: none;
        position: relative;
        height: auto;
        margin-bottom: 10px;
    }
}

.re-sub-navigation__link{
    display: inline-block;
    font-size: 1.2rem;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    color: #333;
    -webkit-transition: 0.35s;
            transition: 0.35s;
}

@media(max-width: 767px){
    .re-sub-navigation__link{
        width: 100%;
        display: block;
    }
}
@media(min-width: 768px){
    .re-sub-navigation__link{
        width: 100%;
        display: block;
    }
}
@media(min-width: 1200px){
    .re-sub-navigation__link{
        width: 45%;
        display: inline-block;
    }
}
@media(min-width: 1400px){
    .re-sub-navigation__link{
        width: 35%;
        display: inline-block;
    }
}
@media(min-width: 1600px){
    .re-sub-navigation__link{
        width: 25%;
        display: inline-block;
    }
}

.re-sub-navigation__link:hover{
    color: #000;
}


@media(max-width: 767px){
    .re-sub-navigation__link-note{
        display: block;
        opacity: 1;
        margin-bottom: 10px;
    }
}
@media(min-width: 768px){
    .re-sub-navigation__link-note{
        display: block;
        opacity: 1;
        margin-bottom: 10px;
        /*position: absolute;*/
        /*top: 20px;*/
        -webkit-transition: 0.15s;
                transition: 0.15s;
    }
}
@media(min-width: 1200px){
    .re-sub-navigation__link-note{
        opacity: 0;
        position: absolute;
        display: inline-block;
        top: 0;
    }
}

@media(min-width: 1200px){
    .re-sub-navigation__link-note.active{
        font-size: 1.2rem;
        opacity: 1;
    }
}

